Doomsday Engine - Feature #1511

List all cheats in context help for ccmd cheat
2010-03-31 13:19 - danij

Status: New Start date: 2010-03-31
Priority: Low % Done: 0%
Assignee:

Category: User experience

Target version: 3.x

Description

When using the context help for the ccmd cheat it would be helpful if all recognised cheat name strings were listed (similar to ccmd

give).

Labels: User Interface

Related issues:
Related to Feature #1793: Use rich formatting in help strings
Related to Feature #1512: List all impulses in context help for ccmd impulse

New 2014-05-01
New 2010-03-31

History

#1 - 2013-10-22 10:47 - skyjake
- Tags set to Ul, Console
- Category set to User experience

- Priority changed from Normal to Low

#2 - 2014-05-01 11:18 - skyjake
- Tags changed from Ul, Console to Ul, Console, Help

#3 - 2019-11-29 15:42 - skyjake

- Target version set to 2.3.x

#4 - 2019-11-29 15:43 - skyjake
- Related to Feature #1793: Use rich formatting in help strings added

#5 - 2019-11-29 21:01 - skyjake

- Related to Feature #1512: List all impulses in context help for ccmd impulse added

#6 - 2019-11-29 22:50 - skyjake

- Target version changed from 2.3.x to 3.x
